# List a message's comments (legacy) **GET /comments/case/{caseId}/message/{messageId}** Lists the comments on one message. Prefer the source-based route. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **messageId** (string) Id of the message - **caseId** (string) Id of the case ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **parent** (string) - **searchText** (string) - **messages** (array[string]) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)